@charset "UTF-8";

/*店舗一覧
-------------------------------------*/
#page-title{
    margin-bottom: 0;
}

#shop{
    background-color: #F7F0E5;
    padding-top: 10rem;
}

#shop .shop-inner{
    padding-bottom: 10rem;
}

/*タブ*/
.tab-area{
    margin-bottom: 6rem;
}

.tab-area ul{
    display: flex;
}

.tab-area ul li{
    background: linear-gradient(#707070, #383838);
    margin-right: 2.5rem;
    width: 14rem;
    height: 5.5rem;
    text-align: center;
    line-height: 5.5rem;
    border-radius: 5px;
    font-size: 2rem;
    font-family: 'noto-medium';
    letter-spacing: 0.1em;
}

.tab-area ul li a{
    color: #fff;
}

/*店舗*/
.prefecture{
    padding-top: 10rem;
    margin-top: -10rem;
}

h3{
    font-size: 3rem;
    font-family: 'noto-medium';
    letter-spacing: 0.1em;
    margin-bottom: 3rem;
    margin-top: 2rem;
    text-align: center;
}

.shop-area ul{
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.shop-area ul li{
    background-color: #fff;
    border-radius: 10px;
    width: 47%;
    padding: 2rem;
    position: relative;
    margin-bottom: 4rem;
}

.shop-area ul li h4{
    font-size: 2rem;
    font-family: 'noto-medium';
    letter-spacing: 0.1em;
    margin-bottom: 2rem;
}

.shop-area ul li .shop-cont{
    display: flex;
    justify-content: space-between;
    margin-bottom: 2rem;
}

.shop-area ul li .shop-cont .left{
    width: 40%;
    height: 15rem;
}
.shop-area ul li .shop-cont .left img{
    width: 100%;
    height: 100%;
object-fit:cover;
}

.shop-area ul li .shop-cont .right{
    width: 55%;
}

.shop-area ul li .shop-cont .right .date{
    height: 7.5rem;
    margin-bottom: 1rem;
    font-size: 1.4rem;
    line-height: 1.5;
}

.shop-area ul li .shop-cont .right .date .date-cont{
    margin-bottom: 0.5rem;
    padding-left: 25px;
	text-indent: -25px;
}

.shop-area ul li .shop-cont .right .date .date-cont img{
    margin-right: 5px;
    vertical-align: middle;
}

.shop-area ul li .link-area{
    display: flex;
    justify-content: space-between;
    margin-bottom: 2rem;
}

.shop-area ul li .link-area .shop-link{
    background: linear-gradient(#707070, #383838);
    border-radius: 10px;
    height: 6.5rem;
    padding: 0 1.5rem;
    text-align: center;
    line-height: 6.5rem;
    color: #fff;
    font-family: 'noto-medium';
    font-size: 2rem;
}

.shop-area ul li .link-area .tel{
    width: 65%;
}

.shop-area ul li .link-area .map{
    width: 32%;
}

.shop-area ul li .link-area .shop-link img{
    vertical-align: middle;
    margin-right: 10px;
    width: 20px;
}

.more-btn{
    position: absolute;
    top: 0;
    right: 0;
}

/*Googleマップ埋め込み*/
iframe{
    border-radius: 10px;
    width: 100%;
    height: 100%;
}


@media screen and (max-width: 900px){
    #shop {
        padding-top: 7rem;
    }

    #shop .shop-inner{
       padding-bottom: 5rem;
    }

    /*タブ*/
    .tab-area {
        margin-bottom: 1.5rem;
    }

    .tab-area ul {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
    }

    .tab-area ul li {
        width: 48%;
        height: 4rem;
        line-height: 4rem;
        font-size: 1.6rem;
        margin-right: 0;
        margin-bottom: 1.5rem;
    }

    /*店舗*/
    h3 {
        font-size: 2.4rem;
        margin-bottom: 1.5rem;
    }

    .shop-area ul {
        display: block;
    }

    .shop-area ul li {
        width: 100%;
        margin-bottom: 2rem;
    }

    .shop-area ul li h4{
        line-height: 1.5;
width:9em;
    }

    .shop-area ul li .shop-cont {
        display: block;
    }

    .shop-area ul li .shop-cont .left {
        width: 100%;
        margin-bottom: 2rem;
    }

 .shop-area ul li .shop-cont .left img{
width:100%;
height:100%;
object-fit:cover;
}
    .shop-area ul li .shop-cont .right {
        width: 100%;
    }

    .shop-area ul li .shop-cont .right .date{
        height: auto;
    }

    .shop-area ul li .link-area .shop-link {
        height: 4rem;
        line-height: 4rem;
        font-size: 1.4rem;
        border-radius: 5px;
    }

    .shop-area ul li .link-area .shop-link img {
        vertical-align: middle;
        width: 15px;
    }

    /*Googleマップ埋め込み*/
    iframe{
        border-radius: 5px;
    }
}

@media screen and (max-width: 350px){
    .shop-area ul li .link-area .shop-link{
        font-size: 1.2rem;
    }
}
